import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PocirclePage } from './pocircle.page';

describe('PocirclePage', () => {
  let component: PocirclePage;
  let fixture: ComponentFixture<PocirclePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PocirclePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
